
a { color:#FFD700;text-decoration:none;} 
a:hover {color:#CC3300;text-decoration:none;}

a.black {color:#000000;
}
a.black:hover {color:#ffffff;
}

a.highlight {
	color:#FFFFFF;
	font-weight: bold;
}

a.gold {color:#664D01;
}

a.gold:hover {
	color:#FF0000;
      }
.min {font-size:9px;font-family:verdana, arial CE, arial, helvetica, sans-serif;
    }
.tit {
	font-size:13px;font-weight:bold;color:#407EEB;
    }
.gold {color:#664D01;
}
.red {
	color:#FF0000;
      }
.yell {
	color:#FFCC00 ;
      }
.ali{text-align:justify;
}
.pismeno {padding-right:8px;
    }    
.posun {padding-right:8px;padding-left:120px;
    } 
body {
   font-size:11px;
    font-family:verdana, arial CE, arial, helvetica, sans-serif;
    color:#ffffff;
	margin:0px;}
td {
   font-size:11px;
    font-family:verdana, arial CE, arial, helvetica, sans-serif;
    color:#ffffff;
	margin:0px;
	line-height:14px;}


/* blackshock's styles start*/

h1 {
	font-size: 16px;
	margin-bottom: 3px;
}

input {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	font-size:11px;	
}
.lef{
	text-align:left;width:600px;
}

textarea {
	font-size:11px;
	font-family:verdana, arial CE, arial, helvetica, sans-serif;
	border-style: solid;
	border-width: 1px;
	border-color: black;	
}

.buttonSubmit {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color: #D1B11C;
	font-size:12px;	
	font-weight: bold;
	width: 150px;
	height: 20px;
}

.forumDescription {
	font-style: italic;
}

.forumNewMessage {
	font-weight: bold;
}


.forumMessageNewForm {
	border-style: solid;
	border-width: 1px;
	border-color: #D1B11C;
}

.forumMessageNewFormHeader {
	color: black;
	font-weight: bold;
	background-color: #D1B11C;
	padding: 2px;
}


.forumMessageNewFormHeader a {
	color: black;
}

.forumMessageUserName {
	float: left;
	font-weight: bold;
	padding: 2px;	
}

.forumMessageDate { 
	float: right;
	padding: 2px;	
}

.forumMessageTitle {
	float: none;
	background-color: #D1B11C;
	font-weight: bold;	
	width:100%;
	padding: 2px;
}

.forumMessageText {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: white;
	padding: 2px;
	margin-bottom: 15px;
}

/* blackshock's styles end */